import { Component, OnInit } from '@angular/core';
import { BaseComponent } from '../../base/base.component';

@Component({
  selector: 'app-work-style',
  templateUrl: './work-style.component.html',
  styleUrls: ['./work-style.component.scss']
})
export class WorkStyleComponent extends BaseComponent implements OnInit {

  constructor() {
      super();
  }

  ngOnInit() {
  }

}
